## ros-kinetic-cob-control 0.7.13

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_control)
find_package(catkin REQUIRED)
catkin_metapackage()
