=== debian/changelog ===
ros-kinetic-cob-control (0.7.13-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-control (0.7.12-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-kinetic-cob-control (0.7.11-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Mar 2020 23:00:00 -0000

ros-kinetic-cob-control (0.7.10-2xenial) xenial; urgency=high

  * Merge pull request #229 <https://github.com/ipa320/cob_control/issues/229> from ipa-jba/feature/raw-mini
    [kinetic] add a mecanum controller
  * add mecanum controller to cob_control
  * Contributors: Felix Messmer, Jannik Abbenseth

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-control (0.7.9-2xenial) xenial; urgency=high

  * Merge pull request #211 <https://github.com/ipa320/cob_control/issues/211> from ipa320/emulator
    add hardware_emulation package
  * add cob_hardware_emulation to meta package
  * Contributors: Felix Messmer, floweisshardt

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-control (0.7.8-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 08 Aug 2019 22:00:00 -0000

ros-kinetic-cob-control (0.7.7-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-control (0.7.6-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-control (0.7.5-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-control (0.7.4-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-control (0.7.3-2xenial) xenial; urgency=high

  * Merge pull request #190 <https://github.com/ipa320/cob_control/issues/190> from fmessmer/new_tricycle_controller_kinetic
    new tricycle controller kinetic
  * introduce cob_base_controller_utils package
  * initial tricycle_controller, fake odom
  * Contributors: Felix Messmer, fmessmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-control (0.7.2-2xenial) xenial; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-control (0.7.1-2xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/kinetic_release_candidate' into kinetic_dev
  * Merge pull request #169 <https://github.com/ipa320/cob_control/issues/169> from ipa-fxm/kinetic_updates_indigo
    Kinetic updates indigo
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_control into kinetic_dev
    Conflicts:
    .travis.yml
  * Merge pull request #164 <https://github.com/ipa320/cob_control/issues/164> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-control (0.7.0-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-control (0.6.15-2xenial) xenial; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-control (0.6.14-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-control (0.6.13-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-control (0.6.12-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-control (0.6.11-2xenial) xenial; urgency=high

  * introducing cob_control_msgs
  * add cob_undercarriage_ctrl_node to meta-package
  * Contributors: Felix Messmer, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-control (0.6.10-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-control (0.6.9-2xenial) xenial; urgency=high

  * migrate to package format 2
  * sort dependencies
  * review dependencies
  * add missing run_depends to meta-package
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-cob-control (0.6.8-2xenial) xenial; urgency=high

  * merge with release candidate
  * package renaming: cob_path_broadcaster -> cob_cartesian_controller
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-control (0.6.7-2xenial) xenial; urgency=high

  * update meta-package
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-control (0.6.6-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-kinetic-cob-control (0.6.5-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-kinetic-cob-control (0.6.4-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-kinetic-cob-control (0.6.3-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-kinetic-cob-control (0.6.2-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-kinetic-cob-control (0.6.1-2xenial) xenial; urgency=high




